﻿@model AddStaffFromMemberViewModel

<form novalidate ng-submit="add()">

    <div class="view-container">
        <div class="title-bar">
            <div class="back">
                <a class="action" ui-sref='ManageStaffs'>
                    <i class="icon-arrow-left fg-black"></i>
                </a>
            </div>

            <div class="title">
                <h1>
                   Add staff from partner
                </h1>
            </div>

            <div class="actions">

            </div>

            <div class="clearfix"></div>
            <hr />
        </div>

        <div>

            <div>
                <label for="@Html.Ang(m => m.SelectedStaff)">Staff</label>
                
                <div class="input-control select" data-role="input" @Html.AngValidationClassFor(model => model.SelectedStaff)>
                    <div @Html.AngTooltipValidationFor(model => model.SelectedStaff)>
                        <select ng-model="Model.SelectedStaff" ng-options="obj.Value as obj.Text for obj in Model.AllStaffs"></select>
                    </div>
                </div>
            </div>

            <div class="clearfix"></div>
           
            <div class="input-control checkbox default-style place-left padding-right20 no-margin" data-role="input-control">
                <label>
                    <input ng-model="Model.SendNotificationMessage"  ng-value="true" type="checkbox" />
                    <span class="check"></span>
                    Send notification message
                </label>

            </div>

            <div class="clearfix"></div>
        </div>

        <div class="clearfix"></div>
        <button type="submit" class="success large place-right">Submit</button>
        <button type="submit" class="link large place-left" ui-sref="ManageStaffs">Cancel</button>

        <div class="clearfix"></div>
    </div>

</form>
